/* = Child Theme Custom CSS File
-------------------------------------------------------------- */

.mean-container .mean-bar 
{
	    background: transparent !important;
}
.banner {
  width: 100%;
  height: 700px;
}

/* blue 1a2d42 */

header {
position: relative;

}
.contact-page
{
	padding-top: 0px !important;
}

.servicePhone
{
	margin-top: -40px !important;
}
.doctors-posts {
  padding-top: 0px !important;
}

.services-page {
	padding: 0px !important;
}



@media (min-width: 1200px)
{
	.col-lg-9 {
  width: 100% !important;}
	
	.serviceText
	{
		margin-top: 604px !important;
	}
}

@media (min-width: 992px)
{

.col-md-8 {
  width: 100% !important;
}

	.serviceText
	{
		margin-top: 604px !important;
	}
}



media="all"
@media only screen and (max-width: 530px)
.mean-container .mean-bar {
  
}
.gallery-slider
{
	display: none;
}

#search
{
	display: none;
}
.page-top
{
	background-color:#F0F5F7 !important;
	display: none !important;
}
#filters
{
	display: none;
}

.blog-page {
  padding: 12px !important;
}

#header
{
	height: 150px;
}
.phoneNo
{
	margin-top: -50px;
}
.header-top
{
	position: relative;
	top: 150px;
	width: 100%;
	visibility: hidden;
	
}
@media only screen 
and (max-width : 640px) {
.logo.clearfix {
position: relative !important;
z-index: 3000;
min-height: 240px;



}

.logo.clearfix {
position: absolute;
z-index: 3000;
}
#header .logo img {
    margin-top: 0;
}
.main-menu li a:active {
background-color: #1a2d42 !important;
}
.home-slider .flex-direction-nav .flex-prev {
    background-color: #1a2d42;
}
.home-slider .flex-direction-nav .flex-next {
background-color: #1a2d42;
}
.bread-crumb .breadcrumb li.active {
color: #999;
}


/* FOOTER ******************************************/
@media only screen 
and (min-width : 1024px) {
#main-footer .col-lg-3 {
}
}
#main-footer {
background-color: #1a2d42 !important;
color: #fff !important;
}
#main-footer .widget h3.title {
    border-bottom: 1px solid #1a2d42;
    font-size: 18px;
    font-weight: 700;
    margin-bottom: 20px;
    padding-bottom: 15px;
}
#main-footer, .footer-bottom, #main-footer .widget ul, #main-footer .widget ul li {
    border-color: #405672 !important;
}
.footer-bottom {
border-color: #1a2d42 !important;
}

#main-footer .widget a {
color: #fff !important;
}
#main-footer .widget a:hover {
color: #bbd1eb !important;
}
.footer-bottom p {
color: #fff !important;
}

@media only screen 
and (min-width : 1024px) {
#onefooter {
width: 48%;
}
}
@media only screen 
and (max-width : 1024px) {
#onefooter {
width: 100%;
}
}
#twofooter {
width: 0;
display: none;
}
#main-footer #threefooter .widget h3.title {
margin-bottom: 0;
border: none !important;
}
.footer-bottom .footer-social-nav li .fa {
    color: lightblue !important;
}

/* BUTTON COLOURS ********************************/
.read-more {
background-color: #5d7da3 !important;
}
nav.main-menu ul > li:hover > a, nav.main-menu ul > .current-menu-item > a, nav.main-menu ul > li ul {
background-color: #5d7da3 !important;
}
.home-slider .appointment-form {
background-color: #5d7da3;
}
a#scroll-top {
background-color: #1a2d42 !important;
}

/* mobile navigation blues ******************************************/
.mean-container .mean-bar a.meanmenu-reveal, .mean-container .mean-bar .mean-nav {
background-color: #5d7da3 !important;
}
@media only screen 
and (max-width : 640px) {
.mean-container .mean-bar .mean-nav ul li a {
border-color: #405672 !important;
}
}
@media only screen 
and (max-width : 990px) {
.mean-bar {
background-color: transparent !important;
margin-top: -109px !important;
}

}

@media (max-width: 990px)
{
.mean-container a.meanmenu-reveal 
{
	display: block !important;
}
}

.mean-container .mean-bar 
{
	background: transparent !important;
}